WordPress CVE-2017-6514 Information Disclosure Vulnerability

Bugtraq ID: 108459
Class: Design Error
CVE: CVE-2017-6514
Remote: Yes
Local: No
Published: May 22 2019 12:00AM
Updated: May 22 2019 12:00AM
Credit: CFSECURITE
Vulnerable: WordPress WordPress 4.7.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus